<?php $date = date('Y-m-', $today).(($current < 10) ? '0':'').$current;
if($current < $last && $current > 0): ?>
<i><?= $current ?></i>
<br>
<?php if(nbEventsOrganizer($bdd, $date, $user['id']) > 0): ?>
<div class="event-list">
    <div class="event-hover">
        <?= nbEventsOrganizer($bdd, $date, $user['id']); ?> event(s)
        <div class="event-list-content">
            <?php if(nbEventsOrganizer($bdd, $date, $user['id']) < 6 && nbEventsOrganizer($bdd, $date, $user['id']) != 0){
                foreach(eventsOrganizer($bdd, $date, $user['id']) as $event): ?>
                <a href="./?showEvent=<?= htmlspecialchars($event['id']); ?>"><?= htmlspecialchars($event['name']); ?></a><br>
            <?php endforeach;
            } else {
                foreach(array_slice(eventsOrganizer($bdd, $date, $user['id']), 0, 5) as $event) { ?>
                    <a href="./?showEvent=<?= htmlspecialchars($event['id']); ?>"><?= htmlspecialchars($event['name']); ?></a><br>
                <?php } ?>
                <a href="./?showMore=<?= htmlspecialchars($date); ?>">Show more</a>
            <?php } ?>
        </div>
    </div>
</div>
<?php endif; ?>
<a href="./?createEvent=<?= htmlspecialchars($date); ?>">Create an event</a><br>
<?php endif; ?>